@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@300;400;500;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;400;500;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  scroll-behavior: smooth;
}
::-webkit-scrollbar{
  width: 0%;
}
.navbar {
  width: 300px;
  height: 100vh;
  background-color: rgb(23, 34, 59);
  position: fixed;
  display: flex;
  flex-direction: column;
  padding: 0px 10px;
}

.navbar .logo {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  display: block;
  margin: 20px auto;
  background-image: url('./not\ noobs.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

.navbar .name {
  margin: 20px auto;
  font-size: 25px;
  font-weight: 500;
  color: #fff;
}

.navbar ul {
  width: 250px;
  height: 40%;
  margin: 40px 10px;
}

.navbar ul li {
  list-style: none;
  margin: 40px 0px;
  width: 200px;
  height: 50px;
  display: flex;
}

.navbar ul li:hover {
  background-color: #263859;
}

.navbar ul li .icon {
  display: flex;
  margin: 0px 10px;
  font-size: 25px;
}

.navbar ul li a {
  display: flex;
  align-items: center;
  text-decoration: none;
  font-size: 20px;
  color: #fff;
}

@media screen and (max-width: 1200px) {
  .navbar .logo {
    width: 100px;
    height: 100px;
  }

  .navbar .name {
    font-size: 20px;
  }

  .navbar ul {
    width: 200px;
    height: 40%;
    margin: 20px 10px;
  }

  .navbar ul li {
    margin: 20px 0px;
    width: 200px;
    height: 50px;
  }

  .navbar ul li a {
    font-size: 15px;
    color: #fff;
  }
}

@media screen and (max-width: 500px) {
  .navbar {
    width: 200px;
  }

  .navbar .logo {
    width: 80px;
    height: 80px;
  }

  .navbar .name {
    font-size: 20px;
  }

  .navbar ul {
    width: 150px;
    height: 40%;
    margin: 10px 10px;
  }

  .navbar ul li {
    margin: 20px 0px;
    width: 200px;
    height: 50px;
  }

  .navbar ul li a {
    font-size: 15px;
    color: #fff;
  }
}

#sec1 {
  width: 100%;
  height: 100vh;
  background: url('./04cb47802943c7f25c446aa02855ed62\ 1.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  display: flex;
  justify-content: center;
  align-items: center;
}

#sec1 .icon {
  width: 40px;
  height: 40px;
  display: none;
  justify-self: flex-end;
  align-items: center;
  position: fixed;
  top: 10px;
  right: 10px;
}

#sec1 .icon ion-icon {
  font-size: 60px;
  color: #fff;
}

#sec1 .i_am h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 300;
}

#sec1 .i_am h3 {
  color: #fff;
  font-size: 25px;
  font-weight: 400;
}

#sec1 .i_am .typing {
  color: #ffa800;
}

@media screen and (max-width: 1500px) {
  .navbar {
    transform: translateX(-100%);
    transition: 1s;
  }

  .nav_activ {
    transform: translateX(0%);
  }

  #sec1 .icon {
    display: flex;
  }
}

@media screen and (min-width: 1500px) {
  .navbar {
    transform: translateX(0%);
    transition: 1s;
  }
}

@media screen and (max-width: 700px) {
  #sec1 .i_am h1 {
    font-size: 30px;
  }

  #sec1 .i_am h3 {
    font-size: 15px;
  }
}

@media screen and (max-width: 400px) {
  #sec1 .i_am h1 {
    font-size: 20px;
  }

  #sec1 .i_am h3 {
    font-size: 10px;
  }
}

#sec2 {
  width: 100%;
  min-height: 100vh;
  background-color: #263859;
  display: flex;
  justify-content: center;
  align-items: center;
}

#sec2 .main {
  width: 60%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

#sec2 .main .wrap {
  width: 50px;
  height: 50px;
  margin: 30px 10px;
}

#sec2 .main .wrap:nth-child(1) {
  width: 100%;
  display: flex;
  align-items: center;
}

#sec2 .main .wrap:nth-child(1) .as {
  font-size: 25px;
  font-weight: 500;
  color: #ffa800;
}

#sec2 .main .wrap:nth-child(2) {
  width: 300px;
  height: 250px;
  background: url("./people.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

#sec2 .main .wrap:nth-child(3) {
  width: 250px;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#sec2 .main .wrap:nth-child(3) ul li {
  list-style: none;
  margin: 10% 0%;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
}

#sec2 .main .wrap:nth-child(4) {
  width: 250px;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#sec2 .main .wrap:nth-child(4) ul li {
  list-style: none;
  margin: 10% 0%;
  font-size: 16px;
  color: #fff;
  font-weight: 300;
}

#sec2 .main .wrap:nth-child(5) {
  width: 100%;
  display: flex;
  align-items: center;
}

#sec2 .main .wrap:nth-child(5) h1 {
  font-size: 25px;
  font-weight: 500;
  color: #ffa800;
}

#sec2 .main .wrap:nth-child(6) {
  width: 250px;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 20px;
  color: #fff;
  font-weight: 400;
}

#sec2 .main .wrap:nth-child(6) span .icon {
  font-size: 50px;
  font-weight: 400;
}

#sec2 .main .wrap:nth-child(7) {
  width: 250px;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 20px;
  color: #fff;
  font-weight: 400;
}

#sec2 .main .wrap:nth-child(7) span .icon {
  font-size: 50px;
  font-weight: 400;
}

#sec2 .main .wrap:nth-child(8) {
  width: 250px;
  height: 250px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-size: 20px;
  color: #fff;
  font-weight: 400;
}

#sec2 .main .wrap:nth-child(8) span .icon {
  font-size: 50px;
  font-weight: 400;
}

@media screen and (max-width: 1429px) {
  #sec2 .main .wrap:nth-child(2) {
    width: 80%;
    height: 500px;
  }
}

@media screen and (max-width: 995px) {
  #sec2 .main .wrap:nth-child(2) {
    width: 60%;
    height: 300px;
  }
}

@media screen and (max-width: 900px) {
  #sec2 .main .wrap {
    margin: 5px 0px;
  }

  #sec2 .main .wrap:nth-child(3) {
    margin: 0px 0px;
  }

  #sec2 .main .wrap:nth-child(1) {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #sec2 .main .wrap:nth-child(5) {
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 778px) {
  #sec2 .main .wrap:nth-child(2) {
    width: 250px;
    height: 200px;
  }
}

@media screen and (max-width: 372px) {
  #sec2 .main .wrap:nth-child(2) {
    width: 200px;
    height: 150px;
  }

  #sec2 .main .wrap:nth-child(3) ul li {
    font-size: 12px;
  }

  #sec2 .main .wrap:nth-child(4) ul li {
    font-size: 12px;
  }
}

#sec3 {
  width: 100%;
  min-height: 70vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  padding: 0px 200px;
  background-color: #1f2d49;
}

#sec3 .skils {
  width: 500px;
  min-height: 50px;
  margin: 10px 100px;
}

#sec3 .skils h1 {
  font-size: 25px;
  font-weight: 500;
  color: #ffa800;
}

#sec3 .skils .text-skil {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}

#sec3 .skils .text-skil h4 {
  font-size: 15px;
  color: #fff;
  font-weight: 300;
}

#sec3 .skils .level {
  width: 100%;
  height: 20px;
  background-color: rgb(23, 34, 59);
  margin-bottom: 15px;
  border-radius: 15px;
}

#sec3 .skils .level .level-number {
  height: 100%;
  border-radius: 15px;
  background-color: #FD7013;
}

#sec3 .skils .level .level-number-1 {
  width: 69%;
}

#sec3 .skils .level .level-number-2 {
  width: 3%;
}

#sec3 .skils .level .level-number-3 {
  width: 30%;
}

#sec3 .skils .level .level-number-4 {
  width: 10%;
}

#sec3 .skils:nth-child(1) {
  width: 75%;
}

@media screen and (max-width: 1400px) {
  #sec3 {
    padding: 0px 0px;
  }
}

@media screen and (max-width: 900px) {
  #sec3 .skils:nth-child(1) h1 {
    display: flex;
    justify-content: center;
    align-content: center;
  }
}

@media screen and (max-width: 700px) {
  #sec3 {
    display: flex;
    padding: 0px 5px;
  }

  #sec3 .skils {
    margin: 0px 0px;
  }
}

#sec4 {
  width: 100%;
  min-height: 100vh;
  background-color: #263859;
  display: flex;
  align-items: center;
  flex-direction: column;
}

#sec4 .project {
  width: 600px;
  height: 350px;
  margin: 10px 0px;
  cursor: pointer;
}

#sec4 .project h1 {
  color: #ffa800;
  font-size: 25px;
  font-weight: 500;
}

#sec4 .project:nth-child(1) {
  width: 60%;
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 15px;
}

#sec4 .project:nth-child(2) {
  background: url("./Снимок\ экрана\ \(146\).png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

#sec4 .project:nth-child(2):hover {
  opacity: 0.8;
}

#sec4 .project:nth-child(3) {
  background: url("./Снимок\ экрана\ \(145\).png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

#sec4 .project:nth-child(3):hover {
  opacity: 0.8;
}

#sec4 .project:nth-child(4) {
  background: url("./Снимок\ экрана\ \(5\).png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

#sec4 .project:nth-child(4):hover {
  opacity: 0.6;
}

@media screen and (max-width: 900px) {
  #sec4 .project {
    width: 60%;
    height: 250px;
  }

  #sec4 .project:nth-child(1) {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 600px) {
  #sec4 .project {
    width: 400px;
    height: 250px;
  }
}

@media screen and (max-width: 500px) {
  #sec4 .project {
    width: 80%;
    height: 250px;
  }
}

#sec5 {
  width: 100%;
  min-height: 10vh;
  background-color: #263859;
  display: flex;
  justify-content: center;
  align-items: center;
}

#sec5 .pro {
  width: 65%;
  min-height: 30vh;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0px 30px;
}

#sec5 .pro .partner {
  width: 300px;
  height: 150px;
  margin: 10px 10px;
}

#sec5 .pro .partner h1 {
  font-size: 25px;
  font-weight: 500;
  color: #ffa800;
}

#sec5 .pro .partner:nth-child(1) {
  width: 100%;
  height: 30px;
}

#sec5 .pro .partner:nth-child(2) {
  background: url("./Mask\ group.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

#sec5 .pro .partner:nth-child(3) {
  background: url("./Mask\ group-2.png");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

#sec5 .pro .partner:nth-child(4) {
  background: url("./Mask\ group.png");
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: center center;
}

@media screen and (max-width: 1580px) {
  #sec5 .partner:nth-child(2) {
    width: 200px;
  }

  #sec5 .partner:nth-child(3) {
    width: 200px;
  }

  #sec5 .partner:nth-child(4) {
    width: 200px;
  }
}

@media screen and (max-width: 1200px) {
  #sec5 .partner:nth-child(2) {
    width: 25%;
  }

  #sec5 .partner:nth-child(3) {
    width: 25%;
  }

  #sec5 .partner:nth-child(4) {
    width: 25%;
  }
}

@media screen and (max-width: 1000px) {
  #sec5 .partner:nth-child(2) {
    width: 30%;
  }

  #sec5 .partner:nth-child(3) {
    width: 30%;
  }

  #sec5 .partner:nth-child(4) {
    width: 30%;
  }
}

@media screen and (max-width: 900px) {
  #sec5 .pro .partner:nth-child(1) {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 800px) {
  #sec5 .partner:nth-child(2) {
    width: 50%;
  }

  #sec5 .partner:nth-child(3) {
    width: 50%;
  }

  #sec5 .partner:nth-child(4) {
    width: 50%;
  }
}

@media screen and (max-width: 670px) {
  #sec5 .partner:nth-child(2) {
    width: 70%;
  }

  #sec5 .partner:nth-child(3) {
    width: 70%;
  }

  #sec5 .partner:nth-child(4) {
    width: 70%;
  }

  #sec5 .pro .partner h1 {
    font-size: 20px;
  }
}

@media screen and (max-width: 460px) {
  #sec5 .pro {
    padding: 0px 0px;
  }

  #sec5 .partner:nth-child(2) {
    width: 100%;
  }

  #sec5 .partner:nth-child(3) {
    width: 100%;
  }

  #sec5 .partner:nth-child(4) {
    width: 100%;
  }

  #sec5 .pro .partner h1 {
    font-size: 15px;
  }
}

#special {
  width: 100%;
  min-height: 50vh;
  background-color: #263859;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#special h1 {
  font-size: 25px;
  font-weight: 400;
  color: #ffffff;
}

#special .mohir {
  font-weight: 400;
  color: #ffa800;
}

#special .ai1 {
  width: 80%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

#special .ai1 .sert {
  width: 22%;
  height: auto;
  margin: 10px 10px;
}

#special .ai1 .sert2 {
  width: 22%;
  height: auto;
  left: 50%;
  top: 50%;
  transform: translateX(-50px);
}

@media screen and (max-width: 1400px) {
  #special .ai1 .sert {
    width: 35%;
    height: auto;
  }

  #special .ai1 .sert2 {
    width: 35%;
    height: auto;
  }
}

@media screen and (max-width: 700px) {
  #special .ai1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px 10px;
  }

  #special .ai1 .sert {
    width: 70%;
    height: auto;
  }

  #special .ai1 .sert2 {
    width: 70%;
    height: auto;
  }
}

@media screen and (max-width: 500px) {
  #special h1 {
    font-size: 19px;
    font-weight: 400;
    color: #ffffff;
  }
}

#sec6 {
  width: 100%;
  min-height: 70vh;
  background-color: #263859;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}

#sec6 .contact {
  width: 300px;
  height: 200px;
  margin: 10px 200px;
}

#sec6 .contact h1 {
  font-size: 25px;
  color: #ffa800;
  font-weight: 500;
}

#sec6 .contact:nth-child(1) {
  width: 65%;
  height: 30px;
}

#sec6 .contact:nth-child(2) {
  background: url('./telegram.png');
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#sec6 .contact:nth-child(3) {
  background: url('./Instagram\ Logo.png');
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#sec6 .contact:nth-child(4) {
  background: url('./68-685266_gmail-logo-png-transparent-svg-vector-freebie-supply.png');
  background-size: 70%;
  background-repeat: no-repeat;
  background-position: center center;
  cursor: pointer;
}

#sec6 .contact:nth-child(5) {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
}

#sec6 .contact:nth-child(5) h3 {
  font-size: 25px;
  color: #ffa800;
  font-weight: 400;
}

#sec6 .contact:nth-child(5) a {
  font-size: 15px;
  color: #ffffff;
  text-decoration: none;
  font-weight: 400;
}

@media screen and (max-width: 1400px) {
  #sec6 .contact {
    margin: 10px 100px;
  }
}

@media screen and (max-width: 1050px) {
  #sec6 .contact {
    width: 250px;
    height: 150px;
  }
}

@media screen and (max-width: 900px) {
  #sec6 .contact:nth-child(1) {
    display: flex;
    justify-content: center;
  }
}

@media screen and (max-width: 950px) {
  #sec6 .contact {
    margin: 10px 50px;
  }
}

#sec7 {
  width: 100%;
  height: 10vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0% 20%;
  background-color: #1f2d49;
}

#sec7 h3 {
  font-size: 25px;
  color: #fff;
  font-weight: 300;
}

@media screen and (max-width: 1300px) {
  #sec7 h3 {
    font-size: 20px;
  }
}

@media screen and (max-width: 1000px) {
  #sec7 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 0px;
    flex-direction: column;
  }
}

@media screen and (max-width: 600px) {
  #sec7 h3 {
    font-size: 10px;
  }
}